uuid: 35579451-2cb7-4ed2-a9fd-57f33b173c1d
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_comments
    - node.type.business_registration
  module:
    - comment
id: node.business_registration.field_comments
field_name: field_comments
entity_type: node
bundle: business_registration
label: Comments
description: ''
required: false
translatable: false
default_value:
  -
    status: 2
    cid: 0
    last_comment_timestamp: 0
    last_comment_name: null
    last_comment_uid: 0
    comment_count: 0
default_value_callback: ''
settings:
  default_mode: 0
  per_page: 50
  anonymous: 0
  form_location: true
  preview: 0
field_type: comment
